<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pendidikans'=>array('index'),
	$model->pendidikan_id=>array('view','id'=>$model->pendidikan_id),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdHRiwayatPendidikan','url'=>array('index')),
	array('label'=>'Create HrdHRiwayatPendidikan','url'=>array('create')),
	array('label'=>'View HrdHRiwayatPendidikan','url'=>array('view','id'=>$model->pendidikan_id)),
	array('label'=>'Manage HrdHRiwayatPendidikan','url'=>array('admin')),
	);
	?>

	<h1>Ubah Data Riwayat Pendidikan <?php echo $model->pendidikan_id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>